## python-preshed 2.0.1

=== requirements.txt ===
cymem>=2.0.2,<2.1.0
cython>=0.28
pytest
