=== debian/changelog ===
python-preshed (2.0.1-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:52 +0100

python-preshed (2.0.1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:52:54 +0000

python-preshed (2.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #900945)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 08:46:28 +0100
