=== debian/watch ===
version=4

https://github.com/explosion/preshed/releases .*/archive/v?(\d[.\d]+)@ARCHIVE_EXT@
