## python-preshed 3.0.2

=== debian/changelog ===
python-preshed (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ lintian-brush ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typo in debian/copyright (Comments => Comment).

  [ Paul Wise ]
  * Wrap and sort debian/control fields
  * Document compliance with Debian Policy 4.5.0 (no changes needed)
  * New upstream release. (Closes: #967081)
    - Add new dependency python3-murmurhash
  * Hardcode Python module dependencies for now as pybuild doesn't detect them

 -- Paul Wise <pabs@debian.org>  Thu, 03 Sep 2020 12:17:52 +0800
