=== debian/control ===
Source: python-preshed
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-all-dev,
 python3-cymem,
 python3-murmurhash,
 python3-pytest,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-preshed
Vcs-Git: https://salsa.debian.org/python-team/modules/python-preshed.git
Homepage: https://github.com/explosion/preshed

Package: python3-preshed
Architecture: any
Depends:
 python3-cymem,
 python3-murmurhash,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Cython Hash Table for Pre-Hashed Keys
 Simple but high performance Cython hash table mapping pre-randomized keys
 to void* values.
