## python-preshed 3.0.8

=== debian/changelog ===
python-preshed (3.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for setuptools >= 60 (Closes: #1022516)
  * Refresh patches.
  * Switch watch file to GitHub tags, the releases page no longer has
    tarballs.
  * Migrate to pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Nov 2022 16:14:28 +0200

python-preshed (3.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Paul Wise ]
  * Add missing build deps on python3-distutils python3-setuptools
  * Switch from hardcoded deps to setuptools-based autodeps

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:21:36 -0400
