## python-preshed 4.0.0

=== requirements.txt ===
cymem>=2.0.2,<2.1.0
cython>=0.28
pytest
murmurhash>=0.28.0,<1.1.0
