=== debian/changelog ===
python-preshed (4.0.0-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:13:55 +0000

python-preshed (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Remove Python2 ref. from debian/rules

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 16:18:59 +0100

python-preshed (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Skip two legacy tests on big-endian.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 16:08:11 +0200

python-preshed (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove dependency on python3-distutils (Closes: #1065933)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 14:29:55 +0200

python-preshed (3.0.8-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Graham Inggs ]
  * Drop the runtime dependency on Cython

 -- Graham Inggs <ginggs@debian.org>  Sun, 10 Dec 2023 11:33:51 +0000
