=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3-distutils,
  python3-setuptools,
  python3-all,
  python3-all-dev,
  python3-cymem,
  python3-murmurhash,
  python3-pytest,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-preshed
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-preshed.git
 Homepage: https://github.com/explosion/preshed
+Rules-Requires-Root: no
 
 Package: python3-preshed
 Architecture: any
